html, body {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
.int {
    background-color: #EBEBEB;
    overflow-x: hidden;
    overflow-y: visible;
}

@media screen and (max-width: 1000px) {
    .int {
        overflow-x: hidden;
        overflow-y: visible;
    }
}
@media screen and (max-width: 700px) {
    .int.block {
        overflow: hidden;
    }
}

/* == | font base - size | == */
.int {
    font-size: clamp(12px, 1vw, 20px);
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    color: #343F33;
}
.int .uppercase {
    text-transform: uppercase;
}

/* == | elements | == */
.int a {
    text-decoration: none;
}
.int p {
    padding: 0;
    margin: 0;
}
.int b, .int strong {
    font-weight: 600;
}
.int img {
    border: 0;
}
.int input, .int textarea {
    font-family: "Montserrat", sans-serif;
}
.int .contain {
    overflow: hidden;
}
.int .clear {
    clear: both;
}
.int .desktop {
}
.int .mobile {
    display: none!important;
}
.int .phone {
    display: none!important;
}
.int .hidden {
    display: none!important;
}
@media screen and (max-width: 700px) {
    .int .desktop {
        display: none!important;
    }
    .int .mobile {
        display: block!important;
    }
}

/* == fonts == */
.int .f-mnts {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
}
.int .f-rbt {
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
}
.int .f-frnkl {
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
}

/* == font - styles == */
.int .f-uppercase {
    text-transform: uppercase;
}
.int .f-bold {
    font-weight: 800;
}
.int .f-medium {
    font-weight: 400;
}
.int .f-thin {
    font-weight: 300;
}

/* == | colors | == */
.int .dark {
  background-color: #004A4A;
  color: #fff;
}
.int .green {
  background-color: #298B89;
  color: #fff;
}
.int .white {
  background-color: #fff;
}
.int .light {
  background-color: #EBEBEB;
}
.int .f-dark {
  color: #004A4A;
}
.int .f-green {
  color: #298B89;
}
.int .f-white {
  color: #fff;
}
.int .f-light {
  color: #EBEBEB;
}

/* == anm == */
.int .anm.off {
    transition: all 0.3s ease-in-out;
    opacity: 0;
    top: -10px;
}
.int .anm.off.on {
    transition-delay: 0.3s;
    opacity: 1;
    top: 0;
}

/* == | lines | == */
.int .line {
    position: relative;
    width: 100%;
    margin: 0;
    float: left;
    z-index: 3;
}
.int .line.at-top {
    position: absolute;
    top: 0;
    left: 0;
    overflow: visible;
}
.int .line.in-front {
    z-index: 20;
}
.int .line.higher {
    z-index: 10;
}
.int .line.in-back {
    z-index: -1;
}
.int .line.fixed {
    position: fixed;
}
.int .line.full-height {
    height: 100%;
}

@media screen and (max-width: 1350px) {
    .int .line {
        position: relative;
        width: calc(100% - 40px);
        padding: 0 20px;
    }
}
@media screen and (max-width: 1000px) {
    .int .line {
        margin: 0;
    }
}

/* == | lines - order | == */
.int .line.z-1 {
    z-index: 1;
}
.int .line.z-2 {
    z-index: 2;
}
.int .line.z-3 {
    z-index: 3;
}
.int .line.z-4 {
    z-index: 4;
}
.int .line.z-5 {
    z-index: 5;
}

/* == | lines | background | == */
.int .line .background {
    position: absolute;
}
.int .line .background.w-center {
    width: 100%;
    max-width: 1300px;
    left: 50%;
    transform: translate(-50%, 0);
}
.int .line .background.w-100 {
    width: 100%;
}
.int .line .background.w-70 {
    width: 70%;
}
.int .line .background.w-65 {
    width: 65%;
}
.int .line .background.w-50 {
    width: 50%;
}
.int .line .background.h-30 {
    height: 30%;
}
.int .line .background.h-20 {
    height: 20%;
}
.int .line .background.h-100 {
    height: 100%;
}
.int .line .background.h-110 {
    height: 110%;
}
.int .line .background.h-120 {
    height: 120%;
}
.int .line .background.l-50 {
    left: 50%;
}
.int .line .background.l-0 {
    left: 0%;
}
.int .line .background.r-0 {
    right: 0%;
}
.int .line .background.t-0 {
    top: 0%;
}
.int .line .background.t-10 {
    top: 10%;
}
.int .line .background.t-20 {
    top: 20%;
}
.int .line .background.b-0 {
    bottom: 0%;
}

/* == | lines | background | img | == */
.int .line .background img {
    position: absolute;
    display: block;
}
.int .line .background img.t-0 {
    top: 0;
}
.int .line .background img.b-0 {
    bottom: 0;
}
.int .line .background img.l-0 {
    left: 0;
}
.int .line .background img.r-0 {
    right: 0;
}
.int .line .background img.h-100 {
    height: 100%;
}
.int .line .background img.w-100 {
    width: 100%;
}

/* == | lines | bar | == */
.int .bar {
    position: absolute;
    display: block;
    height: 10px;
    border-radius: 3px;
    content: '';
    z-index: -1;
}
.int .bar.w-40 {
    width:40%;
}
.int .bar.w-50 {
    width:50%;
}
.int .bar.t-0 {
    top: -3px;
}
.int .bar.b-0 {
    bottom: -3px;
}
.int .bar.l-0 {
    left: 20px;
}
.int .bar.r-0 {
    right: 20px;
}

/* == | lines | arrow | == */
.int .arrow {
    position: absolute;
    display: block;
    width: 60px;
    aspect-ratio: 1/1;
    border-radius: 3px;
    transform: translate(-50%, -50%) rotate(45deg);
    content: '';
    z-index: 1;
}
.int .arrow.t-0 {
    top: calc(0% + 10px);
}
.int .arrow.b-0 {
    top: calc(100% - 10px);
}
.int .arrow.l-0 {
    left: calc(0% + 10px);
}
.int .arrow.l-50 {
    left: 50%;
}
.int .arrow.r-0 {
    right: calc(0% + 10px);
}
.int .white .arrow {
    background-color: #fff;
}
.int .light .arrow {
    background-color: #EBEBEB;
}
.int .green .arrow {
    background-color: #298B89;
}
.int .dark .arrow {
    background-color: #004A4A;
}
@media screen and (max-width: 700px) {
    .int .arrow {
        width: 40px;
    }
}

/* == | lines - top-menu | == */
.int .line .top-menu {
    position: fixed;
    top: 0;
    left: 50%;
    width: calc(100% - 60px);
    height: 7vw;
    min-height: 100px;
    max-height: 180px;
    max-width: 1920px;
    transform: translate(-50%, 0);
}
@media screen and (max-width: 700px) {
    .int .line .top-menu {
        width: calc(100% - 30px);
        min-height: 80px;
        padding: 0 15px;
        background-color: #EBEBEB;
    }
}

/* == | logo | == */
.int .logo {

}
.int .logo::before {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    aspect-ratio: 1/0.319;
    background-image: url(img/logo.svg);
    background-size: 100% 100%;
    background-position: 50% 50%;
    transform: translate(-50%, -50%);
    content: '';
    z-index: 2;
    transition: all 0.3s ease-in-out;
}

/* == | lines - top-menu - logo | == */
.int .line .top-menu .logo {
    position: absolute;
    top: 50%;
    left: 0;
    width: 10vw;
    min-width: 150px;
    z-index: 30;
    transition: all 0.3s ease-in-out;
}
.int .line .top-menu .logo.on {
    position: fixed;
}
@media screen and (max-width: 1600px) {

}
@media screen and (max-width: 700px) {
    .int .line .top-menu .logo {
        left: 15px;
    }
}

/* == | menu | == */
.menu {
    position: relative;
    float: right;
    clear: both;
    top: 50%;
    transform: translate(0, -50%);
    transition: all 0.3s ease-in-out;
}
.menu ul {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0 0 0 0;
    list-style: none;
    transition: all 0.3s ease-in-out;
    clear: both;
    float: right;
    font-family: "Libre Franklin", sans-serif;
    background-color: #EBEBEB;
    border-radius: 3px;
}
.menu ul li {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.menu ul li a {
    position: relative;
    display: block;
    padding: 0 20px;
    color: #004A4A;
    font-size: 18px;
    line-height: 60px;
    white-space: nowrap;
    transition: all 0.2s ease-in-out;
}
.menu ul li::before {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    width: calc(100% - 20px);
    height: 30px;
    border-radius: 5px;
    background: #298B89;
    transform: translate(-50%, -50%);
    content: '';
    transition: all 0.2s ease-in-out;
    opacity: 0;
}
.menu ul li:hover a {
    color: #fff;
}
.menu ul li:hover::before {
    opacity:1;
}
.menu ul li.parent::after {
    position: absolute;
    display: block;
    top: calc(50% + 18px);
    left:50%;
    width: 20px;
    height: 20px;
    background-image: url(../image/ico-nav.svg);
    background-size: 600% 300%;
    background-position: 100% 100%;
    transform: translate(-50%, -50%) rotate(90deg);
    content: '';
    transition: all 0.2s ease-in-out;
}
.menu ul li.parent:hover::after {
    top: calc(50% + 20px);
    opacity: 0;
}
.menu ul ul {
    position: absolute;
    display: flex;
    top: calc(100% - 15px);
    left: 50%;
    border-radius:5px;
    transform: translate(-50%, 0);
    background-color: #fff;
    z-index: 30;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    pointer-events:none;
    padding: 10px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.menu ul li:hover ul {
    top: calc(100% - 8px);
    opacity: 1;
    visibility: visible;
    pointer-events:auto
}
.menu ul ul::before {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    width: 100%;
    padding: 13.9% 0 0 0;
    transform: translate(-50%, 0%);
    background-image: url(../image/ico-triangle-dark-green.svg);
    background-size: 100% 100%;
    background-position: 0 0;
    transition: all 0.3s ease-in-out;
    content: '';
    z-index: 1;
}
.menu ul li:hover ul::before {
    bottom: -20px;
}
.menu ul ul::after {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius:5px;
    background: #fff;
    content: '';
    z-index: 1;
}
.menu ul ul li {
    position: relative;
    display: block;
    min-width: 100%;
    float: none;
    z-index: 3;
}
.menu ul ul li::before {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    border-radius:10px;
    overflow: hidden;
    transform: translate(-50%, -50%);
    background-color: #EBEBEB;
    z-index: 1;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    content: '';
}
.menu ul ul li:hover::before {
    width: calc(100% + 40px);
    border-radius:3px;
    opacity: 1;
}
.menu ul ul li a {
    position: relative;
    width: calc(100% - 60px);
    padding: 0 30px;
    font-size: 16px;
    line-height: 40px;
    color: #343F33;
    text-transform: lowercase;
    z-index: 2;
}
.menu ul ul li:hover a {
    color: #343F33;
}
.menu ul ul li a::before {
    position: absolute;
    display: block;
    top: 50%;
    left:15px;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: #298B89;
    transform: translate(-50%, -50%) scale(0.5);
    content: '';
    transition: all 0.2s ease-in-out;
    opacity: 0;
}
.menu ul ul li:hover a::before {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
}
@media screen and (max-width: 1600px) {
    .menu {
    }
}
@media screen and (max-width: 1350px) {
    .menu ul li a {
        font-size: 18px;
        line-height: 80px;
    }
    .menu ul ul {
    }
    .menu ul ul li a {
        font-size: 16px;
    }
}
@media screen and (max-width: 1000px) {
    .menu {
        position: absolute;
        top: 70px;
        right: 15px;
        max-width: calc(100% - 30px);
        background-color: #fff;
        border-radius: 3px;
        transform: none;
        transition: all 0.3s ease-in-out;
        pointer-events: none;
        opacity: 0;
    }
    .menu.on {
        pointer-events: auto;
        opacity: 1;
    }
    .menu ul {
        position: relative;
        display: block;
        flex-wrap: wrap;
        padding: 0;
        clear: both;
        float: left;
        background: none;
    }
    .menu ul li {
        float: none;
    }
    .menu ul li a {
        line-height: 300%;
        padding: 0 30px;
    }
}
@media screen and (max-width: 700px) {

}

/* == | lines | menu button | == */
.int .line .menu-button {
    position: absolute;
    display: none;
    width: 50px;
    aspect-ratio: 1/1;
    top: 50%;
    right: 15px;
    border-radius:3px;
    transform: translate(0%, -50%);
}
.int .line .menu-button::before, .int .line .menu-button::after {
    position: absolute;
    display: block;
    width: 100%;
    aspect-ratio: 1/1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url(img/ico-menu.svg);
    background-size: 600% 300%;
    content: '';
    transition: all 0.2s ease-in-out;
}
.int .line .menu-button::before {
    background-position: 20% 100%;
    opacity: 1;
}
.int .line .menu-button.on::before {
    transform: translate(-50%, -50%) scale(0.5);
    opacity: 0;
}
.int .line .menu-button::after {
    background-position: 60% 100%;
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.5);
}
.int .line .menu-button.on::after {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}
@media screen and (max-width: 1000px) {
    .int .line .menu-button {
        display: block;
    }
}

/* == | lines | content | == */
.int .line .content {
    position: relative;
    display: flex;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    flex-wrap: wrap;
    z-index: 3;
}
.int .line .content.full-height {
    position: absolute;
    height: 100%;
    left: 50%;
    transform: translate(-50%, -50%)!important;
}
.int .line.full-height .content {
    top: 50%;
    transform: translate(0, -50%);
}
.int .line .content.w-max-mobile {
    max-width: 500px;
}

/* == | lines - content - padding | == */
.int .line .content.padding-small {
    padding: 30px 0;
}
.int .line .content.padding-medium {
    padding: 120px 0;
}
.int .line .content.padding-big {
    padding: 200px 0;
}
.int .line .content.padding-top-small {
    padding: 30px 0 0 0;
}
.int .line .content.padding-top-medium {
    padding: 120px 0 0 0;
}
.int .line .content.padding-top-big {
    padding: 200px 0 0 0;
}
.int .line .content.padding-bottom-small {
    padding: 0 0 30px 0;
}
.int .line .content.padding-bottom-medium {
    padding: 0 0 120px 0;
}
.int .line .content.padding-bottom-big {
    padding: 0 0 200px 0;
}
@media screen and (max-width: 1600px) {
    .int .line .content.padding-small {
        padding: 25px 0;
    }
    .int .line .content.padding-medium {
        padding: 100px 0;
    }
    .int .line .content.padding-big {
        padding: 180px 0;
    }
    .int .line .content.padding-top-small {
        padding: 25px 0 0 0;
    }
    .int .line .content.padding-top-medium {
        padding: 100px 0 0 0;
    }
    .int .line .content.padding-top-big {
        padding: 180px 0 0 0;
    }
    .int .line .content.padding-bottom-small {
        padding: 0 0 25px 0;
    }
    .int .line .content.padding-bottom-medium {
        padding: 0 0 100px 0;
    }
    .int .line .content.padding-bottom-big {
        padding: 0 0 180px 0;
    }
}
@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 1000px) {
    .int .line .content.padding-small {
        padding: 30px 0;
    }
    .int .line .content.padding-medium {
        padding: 60px 0;
    }
    .int .line .content.padding-big {
        padding: 90px 0;
    }
    .int .line .content.padding-top-small {
        padding: 30px 0 0 0;
    }
}
@media screen and (max-width: 700px) {
    .int .line .content.padding-top {
        padding: 120px 0 60px 0;
    }
}
@media screen and (max-width: 700px) {
    
}

/* == | lines | content | box | == */
.int .line .content .box {
    position: relative;
    float: left;
    margin: 25px;
    padding: 25px 0;
    text-align: justify;
    border-radius: 3px;
}
.int .content .box.backg {
    padding: 25px;
    top: auto;
    height: auto;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 25px 20px -20px, rgba(0, 0, 0, 0.1) 0px -30px 10px -20px;
}
.int .line .content .box.left {
    text-align: left;
}
.int .line .content .box.right {
    text-align: right;
}
.int .line .content .box.center {
    text-align: center;
}
.int .content .box.one-one {
    width: calc(100% - 50px);
    float: none;
    max-width: 1000px;
    margin: 25px auto;
}
.int .content .box.one-one.backg {
    width: calc(100% - 100px);
}
.int .content .box.one-one.full {
    max-width:100%;
}
.int .content .box.one-one.extended {
    width: 120%;
    max-width:120%;
    left: -10%;
    flex-shrink: 0;
}
.int .content .box.one-two {
    width: calc(50% - 50px);
}
.int .content .box.one-two.backg {
    width: calc(50% - 100px);
}
.int .content .box.one-three {
    width: calc(33.33% - 50px);
}
.int .content .box.one-three.backg {
    width: calc(33.33% - 100px);
}
.int .content .box.two-three {
    width: calc(66.66% - 50px);
}
.int .content .box.one-four {
    width: calc(25% - 50px);
}
.int .content .box.one-four.backg {
    width: calc(25% - 100px);
}
.int .content .box.two-four {
    width: calc(50% - 50px);
}
.int .content .box.two-four.backg {
    width: calc(50% - 100px);
}
.int .content .box.one-five {
    width: calc(20% - 50px);
}
.int .content .box.one-five.backg {
    width: calc(20% - 100px);
}
.int .content .box.two-five {
    width: calc(40% - 50px);
}
.int .content .box.two-five.backg {
    width: calc(40% - 100px);
}
.int .content .box.three-five {
    width: calc(60% - 50px);
}
.int .content .box.three-five.backg {
    width: calc(60% - 100px);
}
@media screen and (max-width: 1600px) {

}
@media screen and (max-width: 1400px) {
    .int .line .content .box {
        margin: 20px;
        padding: 20px 0;
    }
    .int .content .box.backg {
        padding: 20px;
    }
    .int .content .box.one-one {
        width: calc(100% - 40px);
        margin: 20px auto;
    }
    .int .content .box.one-one.backg {
        width: calc(100% - 80px);
    }
    .int .content .box.one-one.full {
        max-width:100%;
    }
    .int .content .box.one-two {
        width: calc(50% - 40px);
    }
    .int .content .box.one-two.backg {
        width: calc(50% - 80px);
    }
    .int .content .box.one-three {
        width: calc(33.33% - 40px);
    }
    .int .content .box.one-three.backg {
        width: calc(33.33% - 80px);
    }
    .int .content .box.two-three {
        width: calc(66.66% - 40px);
    }
    .int .content .box.one-four {
        width: calc(25% - 40px);
    }
    .int .content .box.one-four.backg {
        width: calc(25% - 80px);
    }
    .int .content .box.two-four {
        width: calc(50% - 40px);
    }
    .int .content .box.two-four.backg {
        width: calc(50% - 80px);
    }
    .int .content .box.one-five {
        width: calc(20% - 40px);
    }
    .int .content .box.one-five.backg {
        width: calc(20% - 80px);
    }
    .int .content .box.two-five {
        width: calc(40% - 40px);
    }
    .int .content .box.two-five.backg {
        width: calc(40% - 80px);
    }
    .int .content .box.three-five {
        width: calc(60% - 40px);
    }
    .int .content .box.three-five.backg {
        width: calc(60% - 80px);
    }
}
@media screen and (max-width: 1000px) {
    .int .line .content .box {
        margin: 15px;
        padding: 0px 0;
    }
    .int .line .content .box.backg {
        padding: 30px;
    }
    .int .content .box.one-one {
        width: calc(100% - 30px);
        margin: 15px auto;
    }
    .int .content .box.one-one.backg {
        width: calc(100% - 90px);
    }
    .int .content .box.one-two {
        width: calc(50% - 30px);
    }
    .int .content .box.one-two.backg {
        width: calc(50% - 90px);
    }
    .int .content .box.one-three {
        width: calc(50% - 30px);
    }
    .int .content .box.two-three {
        width: calc(50% - 30px);
    }
    .int .content .box.one-three.backg {
        width: calc(50% - 90px);
    }
    .int .content .box.one-four {
        width: calc(25% - 30px);
    }
    .int .content .box.one-four.backg {
        width: calc(25% - 90px);
    }
    .int .content .box.two-four {
        width: calc(50% - 30px);
    }
    .int .content .box.two-four.backg {
        width: calc(50% - 90px);
    }
    .int .content .box.one-five {
        width: calc(20% - 30px);
    }
    .int .content .box.one-five.backg {
        width: calc(20% - 90px);
    }
    .int .content .box.two-five {
        width: calc(40% - 30px);
    }
    .int .content .box.two-five.backg {
        width: calc(40% - 90px);
    }
    .int .content .box.three-five {
        width: calc(60% - 30px);
    }
    .int .content .box.three-five.backg {
        width: calc(60% - 90px);
    }
}
@media screen and (max-width: 700px) {
    .int .line .content .box {
        margin: 10px;
        padding: 0px 0;
    }
    .int .line .content .box.backg {
        padding: 20px;
    }
    .int .content .box.one-one {
        width: calc(100% - 20px);
        margin: 10px auto;
    }
    .int .content .box.one-one.backg {
        width: calc(100% - 60px);
    }
    .int .content .box.one-two {
        width: calc(100% - 20px);
    }
    .int .content .box.one-two.backg {
        width: calc(100% - 60px);
    }
    .int .content .box.one-three {
        width: calc(100% - 20px);
    }
    .int .content .box.two-three {
        width: calc(100% - 20px);
    }
    .int .content .box.one-three.backg {
        width: calc(100% - 60px);
    }
    .int .content .box.one-four {
        width: calc(25% - 20px);
    }
    .int .content .box.one-four.backg {
        width: calc(25% - 60px);
    }
    .int .content .box.two-four {
        width: calc(100% - 20px);
    }
    .int .content .box.two-four.backg {
        width: calc(100% - 60px);
    }
    .int .content .box.one-five {
        width: calc(20% - 20px);
    }
    .int .content .box.one-five.backg {
        width: calc(20% - 60px);
    }
    .int .content .box.two-five {
        width: calc(40% - 20px);
    }
    .int .content .box.two-five.backg {
        width: calc(40% - 60px);
    }
    .int .content .box.three-five {
        width: calc(60% - 20px);
    }
    .int .content .box.three-five.backg {
        width: calc(60% - 60px);
    }
}
@media screen and (max-width: 700px) {
    
}

/* == | lines - content - box - margin | == */
.int .line .content .box.no-margin {
    margin: 0 25px;
}
.int .line .content .box.no-padding {
    padding: 0;
}
@media screen and (max-width: 1400px) {
    .int .line .content .box.no-margin {
        margin: 0 20px;
    }
}
@media screen and (max-width: 1000px) {
    .int .line .content .box.no-margin {
        margin: 0 10px;
    }
}

/* == | lines - content - box - margin | == */
.int .content .box.margin-top-small {
    margin-top: 60px;
}
.int .content .box.margin-top::before {
    position: relative;
    display: block;
    width: 100%;
    float: left;
    content: '';
}
.int .content .box.margin-bottom::after {
    position: relative;
    display: block;
    width: 100%;
    float: left;
    content: '';
}
.int .content .box.margin-top.m-big::before,
.int .content .box.margin-bottom.m-big::after {
    height: 200px;
}
.int .content .box.margin-top.m-medium::before,
.int .content .box.margin-bottom.m-medium::after {
    height: 120px;
}
.int .content .box.margin-top.m-small::before,
.int .content .box.margin-bottom.m-small::after {
    height: 60px;
}
@media screen and (max-width: 1600px) {
    .int .content .box.margin-top.m-big::before,
    .int .content .box.margin-bottom.m-big::after {
        height: 150px;
    }
    .int .content .box.margin-top.m-medium::before,
    .int .content .box.margin-bottom.m-medium::after {
        height: 100px;
    }
    .int .content .box.margin-top.m-small::before,
    .int .content .box.margin-bottom.m-small::after {
        height: 50px;
    }
}
@media screen and (max-width: 1000px) {
    .int .content .box.margin-top.m-big::before,
    .int .content .box.margin-bottom.m-big::after {
        height: 120px;
    }
    .int .content .box.margin-top.m-medium::before,
    .int .content .box.margin-bottom.m-medium::after {
        height: 80px;
    }
    .int .content .box.margin-top.m-small::before,
    .int .content .box.margin-bottom.m-small::after {
        height: 40px;
    }
}
@media screen and (max-width: 700px) {
    .int .content .box.margin-top.m-big::before,
    .int .content .box.margin-bottom.m-big::after,
    .int .content .box.margin-top.m-medium::before,
    .int .content .box.margin-bottom.m-medium::after,
    .int .content .box.margin-top.m-small::before,
    .int .content .box.margin-bottom.m-small::after {
        height: 0;
    }
}

/* == | heading | == */
.int .heading {
    position: relative;
    display: block;
    clear: both;
    padding: 0;
    margin: 0;
    line-height: 100%;
}

/* == | heading | size | == */
.int .heading.biggest {
    font-size: 3.5em;
}
.int .heading.bigger {
    font-size: 3em;
}
.int .heading.big {
    font-size: 2.5em;
}
.int .heading.medium {
    font-size: 2em;
}
.int .heading.small {
    font-size: 1.5em;
}
.int .heading.smaller {
    font-size: 1.3em;
}
.int .heading.normal {
    font-size: 1em;
}

/* == | heading | underline | == */
.int .heading.underline {
    padding:0 0 50px 0;
}
.int .heading.underline::before {
    position: absolute;
    display: block;
    top: calc(100% - 25px);
    width: 50px;
    height: 3px;
    transform: translate(0, -50%);
    border-radius: 2px;
    content: '';
    background-color: #004A4A;
}
.int .left .heading.underline::before {
    left: 0;
}
.int .right .heading.underline::before {
    right: 0;
}
.int .center .heading.underline::before {
    left: 50%;
    transform: translate(-50%, -50%);
}

/* == | heading | margin | == */
.int .heading.margin-left-big {
    margin-left: 3vw;
}
.int .heading.margin-left-medium {
    margin-left: 2vw;
}
.int .heading.margin-left-small {
    margin-left: 1vw;
}
.int .heading.margin-left-big-negative {
    margin-left: -3vw;
}
.int .heading.margin-left-medium-negative {
    margin-left: -2vw;
}
.int .heading.margin-left-small-negative {
    margin-left: -1vw;
}
.int .heading.margin-right-big {
    margin-right: 3vw;
}
.int .heading.margin-right-medium {
    margin-right: 2vw;
}
.int .heading.margin-right-small {
    margin-right: 1vw;
}
.int .heading.margin-right-big-negative {
    margin-right: -3vw;
}
.int .heading.margin-right-medium-negative {
    margin-right: -2vw;
}
.int .heading.margin-right-small-negative {
    margin-right: -1vw;
}
.int .heading.margin-bottom-big {
    margin-bottom: 3vw;
}
.int .heading.margin-bottom-medium {
    margin-bottom: 2vw;
}
.int .heading.margin-bottom-small {
    margin-bottom: 0.5vw;
}
.int .heading.margin-bottom-big-negative {
    margin-bottom: -3vw;
}
.int .heading.margin-bottom-medium-negative {
    margin-bottom: -2vw;
}
.int .heading.margin-bottom-small-negative {
    margin-bottom: -1vw;
}
.int .heading.margin-top-big {
    margin-top: 3vw;
}
.int .heading.margin-top-medium {
    margin-top: 2vw;
}
.int .heading.margin-top-small {
    margin-top: 0.5vw;
}
.int .heading.margin-top-big-negative {
    margin-top: -3vw;
}
.int .heading.margin-top-medium-negative {
    margin-top: -2vw;
}
.int .heading.margin-top-small-negative {
    margin-top: -1vw;
}
@media screen and (max-width: 700px) {
    .int .heading.margin-left-big {
        margin-left: 6vw;
    }
    .int .heading.margin-left-medium {
        margin-left: 4vw;
    }
    .int .heading.margin-left-small {
        margin-left: 2vw;
    }
    .int .heading.margin-left-big-negative {
        margin-left: -6vw;
    }
    .int .heading.margin-left-medium-negative {
        margin-left: -4vw;
    }
    .int .heading.margin-left-small-negative {
        margin-left: -2vw;
    }
    .int .heading.margin-right-big {
        margin-right: 6vw;
    }
    .int .heading.margin-right-medium {
        margin-right: 4vw;
    }
    .int .heading.margin-right-small {
        margin-right: 2vw;
    }
    .int .heading.margin-right-big-negative {
        margin-right: -6vw;
    }
    .int .heading.margin-right-medium-negative {
        margin-right: -4vw;
    }
    .int .heading.margin-right-small-negative {
        margin-right: -2vw;
    }
    .int .heading.margin-bottom-big {
        margin-bottom: 6vw;
    }
    .int .heading.margin-bottom-medium {
        margin-bottom: 4vw;
    }
    .int .heading.margin-bottom-small {
        margin-bottom: 1vw;
    }
    .int .heading.margin-bottom-big-negative {
        margin-bottom: -6vw;
    }
    .int .heading.margin-bottom-medium-negative {
        margin-bottom: -4vw;
    }
    .int .heading.margin-bottom-small-negative {
        margin-bottom: -2vw;
    }
    .int .heading.margin-top-big {
        margin-top: 6vw;
    }
    .int .heading.margin-top-medium {
        margin-top: 4vw;
    }
    .int .heading.margin-top-small {
        margin-top: 1vw;
    }
    .int .heading.margin-top-big-negative {
        margin-top: -6vw;
    }
    .int .heading.margin-top-medium-negative {
        margin-top: -4vw;
    }
    .int .heading.margin-top-small-negative {
        margin-top: -2vw;
    }
}

/* == | lines | content | box | block | == */
.int .line .content .box .block {
    position: relative;
    display: block;
    width: 100%;
    float: left;
    text-align: justify;
}

/* == | lines | content | box | buttons | == */
.int .line .content .box .buttons {
    position: relative;
    display: block;
    width: 100%;
    float: left;
    z-index: 2;
}
.int .line .content .box.center .buttons {
    text-align: center;
}
.int .line .content .box .buttons .button {
    position: relative;
    display: block;
    cursor: pointer;
    line-height: 2em;
    padding: 0 20px;
    transition: all 0.2s ease-in-out;
    border-radius: 3px;
    float: left;
}
.int .line .content .box .buttons .button::before, .int .line .content .box .buttons .button::after {
    position: absolute;
    display: block;
    width: 70%;
    height: 10px;
    border-radius: 3px;
    content: '';
    z-index: -1;
}
.int .line .content .box .buttons .button::before {
    background-color: #fff;
    top: -3px;
    left: 10px;
}
.int .line .content .box .buttons .button::after {
    background-color: #004A4A;
    bottom: -3px;
    right: 10px;
}
.int .line .content .box.right .buttons .button {
    float: right;
}
.int .line .content .box.center .buttons .button {
    float: none;
    display: inline-block;
}
@media screen and (max-width: 1400px) {
    .int .line .content .box .buttons {
        text-align: center;
    }
    .int .line .content .box .buttons .button {
        float: left;
        text-align: center;
    }
}
@media screen and (max-width: 700px) {
    .int .line .content .box .buttons {
        text-align: center;
    }
    .int .line .content .box .buttons .button {
        float: left;
        text-align: center;
        font-size: 1.3em;
    }
}

/* == | lines | content | box - image | == */
.int .line .content .box.image {
    padding: 0;
}
.int .line .content .box.image.a-100-100 {
    aspect-ratio: 1/1;
}
.int .line .content .box.image.a-100-40 {
    aspect-ratio: 1/0.4;
}
.int .line .content .box.image img {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    border-radius: 3px;
}

/* == | lines | content | box | separator | == */
.int .line .content .box .separator {
    position: relative;
    display: block;
    width:fit-content;
    margin: auto;
}
.int .line .content .box .separator::before, .int .line .content .box .separator::after {
    position: relative;
    display: block;
    float: left;
    width: 50px;
    aspect-ratio: 1/1;
    background-image: url(img/ico-menu.svg);
    background-size: 600% 300%;
    background-position: 80% 100%;
    transform: rotate(90deg);
    content: '';
}
.int .line.green .content .box .separator::before, .int .line.green .content .box .separator::after {
    background-position: 80% 0%;
}
.int .line .content .box .separator::before {
    margin: 0 -2px 0 0;
}
.int .line .content .box .separator::after {
    margin: 0 0 0 -2px;
}
.int .line .content .box .separator.single::after {
    display: none;
}
@media screen and (max-width: 700px) {
    .int .line .content .box .separator::before, .int .line .content .box .separator::after {
        width: 30px;
    }
    .int .line .content .box .separator::before {
        margin: 0 -1px 0 0;
    }
    .int .line .content .box .separator::after {
        margin: 0 0 0 -1px;
    }
}

/* == | lines | content | box | ul | == */
.int .line .content .box ul {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}
.int .line .content .box ul li {
}

/* == | lines | content | box | list - links| == */
.int .line .content .box .list-links {
    width: 100%;
}
.int .line .content .box .list-links.off {
    opacity:1;
}
.int .line .content .box .list-links li {
    position: relative;
    display: block;
    float: left;
    clear: both;
    border-radius: 3px;
    padding: 0 50px 0 20px;
    margin: 0 0 20px 0;
    background-color: #298B89;
    color: #fff;
    line-height: 2em;
    white-space: nowrap;
    transition: all 0.7s ease-in-out;
}
.int .line .content .box .list-links.off li {
    max-width: 1px;
    color: rgba(255, 255, 255, 0);
}
.int .line .content .box .list-links.on li {
    max-width: 100%;
    color: rgba(255, 255, 255, 1);
}
.int .line .content .box .list-links.on li:nth-of-type(1) { transition-delay: 0s; }
.int .line .content .box .list-links.on li:nth-of-type(2) { transition-delay: 0.1s; }
.int .line .content .box .list-links.on li:nth-of-type(3) { transition-delay: 0.2s; }
.int .line .content .box .list-links.on li:nth-of-type(4) { transition-delay: 0.3s; }
.int .line .content .box .list-links.on li:nth-of-type(5) { transition-delay: 0.4s; }
.int .line .content .box .list-links.on li:nth-of-type(6) { transition-delay: 0.5s; }
.int .line .content .box .list-links.on li:nth-of-type(7) { transition-delay: 0.6s; }
.int .line .content .box .list-links.on li:nth-of-type(8) { transition-delay: 0.7s; }
.int .line .content .box .list-links.on li:nth-of-type(9) { transition-delay: 0.8s; }
.int .line .content .box .list-links.on li:nth-of-type(10) { transition-delay: 0.9s; }
.int .line .content .box .list-links.on li:nth-of-type(11) { transition-delay: 1s; }
.int .line .content .box .list-links.on li:nth-of-type(12) { transition-delay: 1.1s; }
.int .line .content .box .list-links li::before {
    position: absolute;
    display: block;
    top: 50%;
    left: 100%;
    height: 70%;
    aspect-ratio: 1/1;
    background-color: #fff;
    background-image: url(img/ico-small-arrow.svg);
    background-size: 100% 100%;
    background-position: 0 0;
    border-radius: 100%;
    transform: translate(-50%, -50%);
    content: '';
}
@media screen and (max-width: 700px) {
    .int .line .content .box .list-links li {
        width: calc(100% - 70px);
        padding: 0 50px 0 20px;
        margin: 0 0 15px 0;
    }
}

/* == | lines | content | box | list - expandable | == */
.int .line .content .box .list-expandable {
    position: relative;
    width: calc(100% - 60px);
    margin: 30px;
    overflow: hidden;
    float: left;
}
.int .line .content .box .list-expandable .section {
    position: relative;
    width: calc(100% - 60px);
    padding: 0 30px;
    margin: 0 0 20px 0;
    float: left;
    border-radius:3px;
    background-color: #F3F3F3;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}
.int .line .content .box .list-expandable.off .section {
    transition: all 0.2s ease-in-out;
    opacity: 0;
}
.int .line .content .box .list-expandable.off.on .section {
    opacity: 1;
}
.int .line .content .box .list-expandable.on .section:nth-of-type(1) { transition-delay: 0s; }
.int .line .content .box .list-expandable.on .section:nth-of-type(2) { transition-delay: 0.2s; }
.int .line .content .box .list-expandable.on .section:nth-of-type(3) { transition-delay: 0.4s; }
.int .line .content .box .list-expandable.on .section:nth-of-type(4) { transition-delay: 0.6s; }
.int .line .content .box .list-expandable.on .section:nth-of-type(5) { transition-delay: 0.8s; }
.int .line .content .box .list-expandable.on .section:nth-of-type(6) { transition-delay: 1s; }
.int .line .content .box .list-expandable.on .section:nth-of-type(7) { transition-delay: 1.2s; }
.int .line .content .box .list-expandable.on .section:nth-of-type(8) { transition-delay: 1.4s; }
.int .line .content .box .list-expandable.on .section:nth-of-type(9) { transition-delay: 1.6s; }
.int .line .content .box .list-expandable.on .section:nth-of-type(10) { transition-delay: 1.8s; }
.int .line .content .box .list-expandable.on .section:nth-of-type(11) { transition-delay: 2s; }
.int .line .content .box .list-expandable.on .section:nth-of-type(12) { transition-delay: 2.2s; }
.int .line .content .box .list-expandable .section .title {
    position: relative;
    line-height: 50px;
    float: left;
    clear: both;
    text-align: left;
    font-weight: 500;
}
.int .line .content .box .list-expandable .section::before {
    position: absolute;
    display: block;
    width: 15px;
    aspect-ratio: 1/1;
    top: 25px;
    left: calc(100% - 30px);
    background-image: url(img/ico-menu.svg);
    background-size: 600% 300%;
    background-position: 100% 100%;
    transform: translate(-50%, -50%) rotate(90deg);
    content: '';
    transition: all 0.3s ease-in-out;
}
.int .line .content .box .list-expandable .section.on::before {
    transform: translate(-50%, -50%) rotate(-90deg);
}
.int .line .content .box .list-expandable .section .inner {
    position: relative;
    width: 100%;
    max-height: 0;
    padding: 0;
    float: left;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
    opacity: 0;
}
.int .line .content .box .list-expandable .section.on .inner {
    max-height: 1000px;
    padding: 20px 0;
    opacity: 1;
}
.int .line .content .box .list-expandable .section .inner .item {
    position: relative;
    width: 100%;
    float: left;
    margin: 0 0 10px 0;
    line-height: 40px;
}
.int .line .content .box .list-expandable .section .inner .item::before {
    position: absolute;
    display: block;
    width: calc(100% - 20px);
    height: 1px;
    top: 50%;
    left: 50%;
    background-color: #343F33;
    opacity: 0.2;
    transform: translate(-50%, 0%);
    content: '';
}
.int .line .content .box .list-expandable .section .inner .item .name {
    position: relative;
    max-width: calc(100% - 100px);
    padding: 0 20px 0 0;
    float: left;
    font-size: 0.9em;
    text-align: left;
    background-color: #f3f3f3;
}
.int .line .content .box .list-expandable .section .inner .item .price {
    position: relative;
    max-width: 100px;
    float: right;
    font-size: 1em;
    text-align: right;
    background-color: #f3f3f3;
    padding: 0 0 0 20px;
}
.int .line .content .box .list-expandable .section .inner .item .price .currency {
    font-size: 0.7em;
    margin: 0 0 0 5px;
}
@media screen and (max-width: 700px) {
    .int .line .content .box .list-expandable {
        width: 100%;
        margin: 0;
    }
    .int .line .content .box .list-expandable .section .title {
        line-height: 40px;
    }
    .int .line .content .box .list-expandable .section::before {
        top: 20px;
    }
    .int .line .content .box .list-expandable .section .inner .item .name {
        max-width: 100%;
        width: 100%;
        padding: 0;
        line-height: 100%;
    }
    .int .line .content .box .list-expandable .section .inner .item .price {
        max-width: 100px;
        float: left;
        padding: 0 20px 0 0;
    }
    .int .line .content .box .list-expandable .section .inner .item::before {
        width: calc(100% - 20px);
        top: calc(100% - 20px);

    }
}
@media screen and (max-width: 500px) {
    
}

/* == | line | address box | == */
.int .line .content .box .address-box {
    position: relative;
    float: left;
    padding: 0 50px 0 0;
    line-height: 40px;
}
.int .line .content.w-max-mobile .box .address-box {
    width: 100%;
    padding: 0 0 20px 0;
}
.int .line .content .box .address-box .ico {
    position: relative;
    float: left;
    width: 60px;
    aspect-ratio: 1/1;
    margin: 10px 20px 10px 0;
    border-radius: 3px;
    background-color: #f3f3f3;
}
.int .line .content .box .address-box .ico::before {
    position: absolute;
    display: block;
    width: 70%;
    aspect-ratio: 1/1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url(img/ico-address.svg);
    background-size: 100% 100%;
    background-position: 0 0;
    content: '';
}
@media screen and (max-width: 800px) {
    .int .line .content .box .address-box {
        width: 100%;
        padding: 0 0 20px 0 ;
        line-height: 30px;
    }
    .int .line .content .box .address-box .ico {
        width: 50px;
        margin: 5px 20px 5px 0;
    }
}

/* == | line | time box | == */
.int .line .content .box .time-box {
    position: relative;
    float: left;
    padding: 0 50px;
    line-height: 40px;
}
.int .line .content.w-max-mobile .box .time-box {
    width: 100%;
    padding: 0 0 20px 0;
}
.int .line .content .box .time-box::before {
    position: absolute;
    display: block;
    width: 4px;
    height: calc(100% - 20px);
    top: 50%;
    left: 0;;
    background-color: #fff;
    border-radius: 2px;
    transform: translate(-50%, -50%);
    content: '';
}
.int .line .content.w-max-mobile .box .time-box::before {
    position: absolute;
    display: none;
}
.int .line .content.w-max-mobile .box .time-box .ico {
        position: relative;
        float: left;
        width: 60px;
        aspect-ratio: 1/1;
        margin: 10px 20px 10px 0;
        border-radius: 3px;
        background-color: #f3f3f3;
}
.int .line .content.w-max-mobile .box .time-box .ico::before {
        position: absolute;
        display: block;
        width: 70%;
        aspect-ratio: 1/1;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-image: url(img/ico-time.svg);
        background-size: 100% 100%;
        background-position: 0 0;
        content: '';
}
@media screen and (max-width: 800px) {
    .int .line .content .box .time-box {
        width: 100%;
        padding: 0 0 20px 0 ;
        line-height: 30px;
    }
    .int .line .content .box .time-box::before {
        display: none;
    }
    .int .line .content .box .time-box .ico {
        position: relative;
        float: left;
        width: 50px;
        aspect-ratio: 1/1;
        margin: 5px 20px 5px 0;
        border-radius: 3px;
        background-color: #f3f3f3;
    }
    .int .line .content .box .time-box .ico::before {
        position: absolute;
        display: block;
        width: 70%;
        aspect-ratio: 1/1;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-image: url(img/ico-time.svg);
        background-size: 100% 100%;
        background-position: 0 0;
        content: '';
    }
}

/* == | line | contact box | == */
.int .line .content .box .contact-box {
    position: relative;
    float: right;
    padding: 0 0 0 50px;
    line-height: 40px;
    text-align: right;
}
.int .line .content.w-max-mobile .box .contact-box {
    width: 100%;
    float: left;
    padding: 0;
    text-align: left;
}
.int .line .content .box .contact-box a {
    position: relative;
    display: block;
    color: #004A4A;
    clear: both;
    font-size: 1.3em;
}
.int .line.green .content .box .contact-box a {
    color: #fff;
}
@media screen and (max-width: 800px) {
    .int .line .content .box .contact-box {
        float: left;
        padding: 0 0 20px 0 ;
        line-height: 40px;
        text-align: left;
    }
}


/* == | line - content - map | == */
.int .line .content .box.map {
    transform-origin: 50% 50%;
}
.int .line .slide .content .box.map {
    position: absolute;
    height: calc(100% - 120px);
    right: 0;
}
.int .line .content .box.map::after {
    position: relative;
    display: block;
    width: 100%;
    padding: 35% 0 0 0;
    content: '';
}
.int .line .content .box.map iframe {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: contain;
    border-radius:10px;
    border: 0;
    transform-origin: 50% 50%;
    box-shadow:2px 3px 8px rgba(0, 0, 0, 0.1);
    filter: grayscale(100%);
}
.int .line .content .box.map.big iframe {
    width: 100%;
    height: 100%;
}
.int .line .content .box.map.left iframe {
    transform: translate(-50%, -60%) rotate(-3.7deg);
}
.int .line .content .box.map.right iframe {
    transform: translate(-50%, -60%) rotate(3.7deg);
}
.int .line .content .box.map.extend-both iframe {
    height: calc(100% + 180px);
    top: calc(50% - 25px);
}
.int .line .content .box.map.extend-top iframe {
    height: calc(100% + 90px);
    top:auto;
    bottom: 0;
    transform: translate(-50%, 0%);
}
.int .line .content .box.map.extend-bottom iframe {
    height: calc(100% + 90px);
    top: 0;
    transform: translate(-50%, 0%);
}
@media screen and (max-width: 700px) {
    .int .line .content .box.map::after {
      position: relative;
      display: block;
      width: 100%;
      padding: 100% 0 0 0;
      content: '';
    }
    .int .line .content .box.map.a-100-50::after {
      padding: 50% 0 0 0;
    }
  .int .line .content .box.map.big iframe {
      width: 80%;
      height: 80%;
  }
  .int .line .content .box.map.left iframe {
      transform: translate(-50%, -50%) rotate(-3.7deg);
  }
  .int .line .content .box.map.right iframe {
      transform: translate(-50%, -50%) rotate(3.7deg);
  }
}

/* == | line | content | box | footer | == */
.int .line .content .box.footer .footer-menu {
    position: relative;
    float: right;
}
.int .line .content .box.footer .footer-menu a {
    position: relative;
    display: block;
    float: left;
    margin: 0 0 0 30px;
    color: #004A4A;
}

/* == | panel | == */
.int .panel {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 50;
    background: #fff;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    pointer-events: none;
}
.int .panel.on {
    opacity:1;
    pointer-events: auto;
}
.int .panel .close {
    position: absolute;
    display: block;
    width: 50px;
    aspect-ratio: 1 / 1;
    top: 50px;
    right: 45px;
    border-radius: 3px;
    transform: translate(0%, -50%);
    z-index: 30;
    cursor: pointer;
}
.int .panel .close::before {
    position: absolute;
    display: block;
    width: 100%;
    aspect-ratio: 1 / 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url(img/ico-menu.svg);
    background-size: 600% 300%;
    background-position: 60% 100%;
    content: '';
    transition: all 0.2s ease-in-out;
}
@media screen and (max-width: 700px) {
    .int .panel .close {
        top: 40px;
        right: 15px;
    }
}